RubyGems Navigation menu

logstash-event 1.2.02

Library that contains the classes required to create LogStash events

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.2.02 - September 11, 2013 (8,5 KB)
  2. 1.1.5 - November 12, 2012 (7 KB)
Toon alle versies (4 totaal)

Development afhankelijkheden (4):

guard >= 0
insist = 1.0.0
rspec >= 0

Eigenaren:

Authors:

  • Jordan Sissel

SHA 256 checksum:

89a7dc60fac67070a5f60ba07409e541b09cb58906c391e90cb74b9f217467ae

Total downloads 34.083.756

Voor deze versie 33.617.037

Licentie:

Apache License (2.0)

Required Ruby Version: Geen

Links: